Activity log for bug #644993

Date Who What changed Old value New value Message
2010-09-22 08:24:12 Izidor Matušov bug added bug
2010-10-24 19:33:50 Izidor Matušov attachment added Patch for 0.2.4 https://bugs.launchpad.net/gtg/+bug/644993/+attachment/1709742/+files/generate-color.patch
2011-04-07 13:31:06 Izidor Matušov gtg: assignee Izidor Matušov (izidor)
2011-08-07 12:38:52 Lionel Dricot gtg: milestone 0.3
2011-08-07 12:39:02 Lionel Dricot gtg: status New Confirmed
2011-08-07 12:39:04 Lionel Dricot gtg: importance Undecided Wishlist
2011-11-28 12:07:09 Izidor Matušov gtg: assignee Izidor Matušov (izidor)
2012-02-13 17:37:11 Izidor Matušov gtg: milestone 0.3 0.3.2
2012-07-18 11:36:39 Izidor Matušov gtg: milestone 0.3.2 0.4
2013-01-19 15:29:36 Izidor Matušov tags color generate tag color generate love tag
2014-02-19 08:30:29 Atit Anand gtg: assignee Atit Anand (atit-anand-cs)
2014-02-19 10:15:55 Atit Anand bug added subscriber Atit Anand
2014-02-22 18:09:57 Atit Anand attachment added random_tag_color.patch https://bugs.launchpad.net/gtg/+bug/644993/+attachment/3991683/+files/random_tag_color.patch
2014-02-23 09:30:07 Nimit Shah attachment added Capture d'écran de 2014-02-23 14:58:03.png https://bugs.launchpad.net/gtg/+bug/644993/+attachment/3992544/+files/Capture%20d%27%C3%A9cran%20de%202014-02-23%2014%3A58%3A03.png
2014-02-23 18:07:36 Nimit Shah gtg: status Confirmed In Progress
2014-02-26 19:07:09 Nimit Shah gtg: status In Progress Fix Committed
2014-02-26 19:07:13 Nimit Shah gtg: milestone 0.4 0.3.2